package com.njcn.service.excelreport;

import com.njcn.pojo.excelreport.ConditionData;
import com.njcn.pojo.excelreport.ReportValueData;

import java.util.List;

public interface GetFlickerService {
    List<ReportValueData> getFlickerData(ConditionData conditionData);

    List<ReportValueData> getPFlickerData(ConditionData conditionData);

    List<ReportValueData> getLFlickerData(ConditionData conditionData);

}
